#dashboard-header {
	box-shadow:none;
	position:relative;
}
#dashboard-header-border {
	display:block;
	left:0;
	margin:-20px;
	padding:20px;
	position:absolute;
	top:0;
	width:100%;
}
#dashboard-header-border img {
	display:block;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}
#dashboard-header h1 {
	font-size:25px;
	top:0;
}